Update a recipient tracking preference
Opts a normalized recipient email in or out of open and click tracking.
Opts a normalized recipient email in or out of open and click tracking. Opt-out takes precedence over per-send overrides and organization defaults without changing suppression or send eligibility.
Authorization
apiKey In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
^[^\s@]+@[^\s@]+\.[^\s@]+$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/email/tracking/recipients" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "optedOut": true }'{ "email": "string", "optedOut": true, "trackingOptedOutAt": "string", "createdAt": "string", "updatedAt": "string"}Update a forwarding rule
Updates an inbound email forwarding rule and returns its current summary. Use this endpoint to update a forwarding rule through the Samva email API.
Update email tracking defaults
Updates one or both organization email tracking defaults and returns the complete saved policy. Recipient opt-out still takes precedence.